local fn = _gn(0x9EFA98238BA08FC4)
--- _DATABINDING_WRITE_DATA_INT_FROM_PARENT
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.DatabindingWriteDataIntFromParent(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
